#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-swagger
version: 1.1.6
id: servant-swagger-1.1.6-B3jEMcv7jBR5goumsS2JDM
key: servant-swagger-1.1.6-B3jEMcv7jBR5goumsS2JDM
license: BSD-3-Clause
copyright: (c) 2015-2018, Servant contributors
maintainer: nickolay.kudasov@gmail.com
author: David Johnson, Nickolay Kudasov
homepage: https://github.com/haskell-servant/servant-swagger
synopsis: Generate Swagger specification for your servant API.
description:
    Swagger is a project used to describe and document RESTful APIs.
    Unlike Servant it is language-agnostic and thus is quite popular among developers
    in different languages. It also exists for a longer time and has more tools to work with.
    .
    This package provides means to generate Swagger specification for a Servant API
    and also to partially test whether API conforms with its specification.
    .
    Generated Swagger specification then can be used for many things such as
    .
    * displaying interactive documentation using [Swagger UI](http://swagger.io/swagger-ui/);
    .
    * generating clients and servers in many languages using [Swagger Codegen](http://swagger.io/swagger-codegen/);
    .
    * and [many others](http://swagger.io/open-source-integrations/).
category: Web, Servant, Swagger
abi: 3735b5301e4d84ceaaa08483ce3739b4
exposed: True
exposed-modules:
    Servant.Swagger Servant.Swagger.Internal
    Servant.Swagger.Internal.Test Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap Servant.Swagger.Test
    Servant.Swagger.TypeLevel
import-dirs: /usr/lib/ghc-8.6.3/site-local/servant-swagger-1.1.6
library-dirs: /usr/lib/ghc-8.6.3/site-local/servant-swagger-1.1.6
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/servant-swagger-1.1.6
hs-libraries: HSservant-swagger-1.1.6-B3jEMcv7jBR5goumsS2JDM
depends:
    QuickCheck-2.11.3-BDoyaQh2Mcq3pIdI4VETKc
    aeson-1.4.2.0-G7R46TimzIMEAEOuM4Wcyu
    aeson-pretty-0.8.7-6u3V4JoUmxxK0szotogtRM base-4.12.0.0
    bytestring-0.10.8.2 hspec-2.5.5-98TLP3Z8nb5ZL78WQ0PDS
    http-media-0.7.1.3-7B92MKhk7rgJnZ6fbAqMYu
    insert-ordered-containers-0.2.1.0-K7D0TzcIwvUHCybrxCmova
    lens-4.17-4smflj6z3lcKQ5thNtBgq9
    servant-0.14.1-5x67joedtZs1Wa9iXm7GNC
    singleton-bool-0.1.4-BswWCJ6C1foFLbVlo6nj0a
    swagger2-2.2.2-3StQp7gLDoC4tNST4xC2w4 text-1.2.3.1
    unordered-containers-0.2.10.0-HO72tBDce9GHcBPxpae42I
haddock-interfaces: /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock
haddock-html: /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

